.fullpage-wrapper {
	width: 100%!important;
	transform: none!important;
}

.fp-section {
	width: 100%!important;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;

}

.fp-section.active {
	visibility: visible;
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}

.fp-tableCell{
	display: block;
}